URL:
  <http://gna.org/bugs/?17502>

                 Summary: "No unit classes?!?" with fantasy modpack
                 Project: Freeciv
            Submitted by: hubkow
            Submitted on: Sat Jan 15 18:42:44 2011
                Category: None
                Severity: 2 - Minor
                Priority: 5 - Normal
                  Status: None
             Assigned to: None
        Originator Email: 
             Open/Closed: Open
                 Release: 2.2.1
         Discussion Lock: Any
        Operating System: GNU/Linux
         Planned Release: 

    _______________________________________________________

Details:

I don't know if this problem exists in the current release, but in 2.2.1 (GTK
client, under Ubuntu 10.10) starting the game with fantasy modpack returns a
pop-up with "No unit classes?!?" message (see the attachment). Not a big thing
because it's about a modpack, but it's labeled as compatible with Freeciv 2.2.



    _______________________________________________________

File Attachments:


-------------------------------------------------------
Date: Sat Jan 15 18:42:44 2011  Name: no-unit-classes.jpg  Size: 167kB   By:
hubkow

<http://gna.org/bugs/download.php?file_id=11907>

    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?17502>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to